Subject: Ticket Assigned - Re: You haven't collected order number 1718614436
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 06:10:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 1718614436 I went twice to pick up and they told me the person in charge is not
available. I cannot go back and forth to pick it up everyday. Please have
my products ready to pick up today, otherwise I will request a refund.

On Fri, 17 Mar 2023 at 8:08 AM Centrepoint <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.centrepointstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> 
> Babyshop
> <https://www.babyshopstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Lifestyle
> <https://www.lifestyleshops.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Splash
> <https://www.splashfashions.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en> Shoe
> Mart
> <https://www.shoemartstores.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Offers
> <https://www.centrepointstores.com/om/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> Clearance
> <https://www.centrepointstores.com/om/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
>
> You haven't collected your order yet.
>
> Hi ather tabook, your order number 1718614436
> <https://www.centrepointstores.com/om/en/my-account/order/1718614436?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>
> is still waiting for you at the following store.
> Pickup from:
> Centrepoint, Salalah Grand Mall
> Address :
>
> Salalah Grand Mall, Ar Rubat Steet - Saada, Dhofar, Oman
> Phone Number: 22826256
> Working hours :
>
> 10:00 am to 10:00 pm Weekend 10:00 am to 11:00 pm (Thu & Fri)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Salalah%20Grand%20Mall,%20Ar%20Rubat%20Steet%20-%20Saada,%20Dhofar,%20DAHRIS,%20Oman?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en>
>
> Payment Method:
>
> Please collect it before MARCH 29th, 2023, as your order will be returned
> to our warehouse after that time. Don't forget to carry your identification
> and a copy of your order confirmation email or text message.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/om/en/p/156054315?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_OM_en> *
> BABYSHOP *
> * Dr. Brown's Soothing Teether *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 00968-80076927.*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5862497